@charset "UTF-8";

/*
* ============================
*     ClicheCode Template
* ============================
* Auther : Saran
* https://www.clichecode.com
*
*/

#departments-listDepartments .inner-banner {
  padding: 40px 280px;
}

#departments-listDepartments .inner-banner .header-text {
  position: relative;
  z-index: 1;
  top: 0;
  width: 300px;
  line-height: 21px;
  left: 30px;
  color: #fff;
}

#departments-listDepartments .inner-banner .header-text h1 {
  position: absolute;
  bottom: 30px;
  font-size: 32px;
}

#departments-listDepartments .deparment-section__list {
  background: white;
  padding: 40px 0;
  display: none;
}

#departments-listDepartments .deparment-section__list .spt-rp__col .media {
  background: #fff;
  box-shadow: 0 20px 30px -16px rgba(9, 9, 16, 0.2);
  color: black;
  padding: 15px;
  margin-bottom: 30px;
  align-items: center;
}

#departments-listDepartments .deparment-section__list .spt-rp__col .media .media-body h5 {
  color: cadetblue;
  font-weight: 700;
  margin-left: 15px;
}

#departments-listDepartments .deparment-section__list .spt-rp__col .media img {
  width: 80px;
  box-shadow: 0 20px 30px -16px rgba(9, 9, 16, 0.2);
  border: 3px solid white;
}

@media screen and (max-width: 991px) {
  #departments-listDepartments .deparment-section__list {
    display: block;
  }
}

body {
  color: #6a6c6f;
  background-color: #f1f3f6;
}

.publication-accordion {
  display: none;
  margin-top: 20px;
}

.panel-group {
  margin-bottom: 20px;
}

.panel .panel-body {
  padding: 20px;
}

.panel-default > .panel-heading a {
  display: block;
  padding: 10px 15px;
  background-color: #fff;
  border-radius: 5px;
  transition: all 450ms ease-in-out;
}

.panel-default > .panel-heading a:after {
  content: "";
  position: relative;
  top: 1px;
  display: inline-block;
  float: right;
  transition: transform 0.25s linear;
  -webkit-transition: -webkit-transform 0.25s linear;
}

.panel-default > .panel-heading a:hover,
.panel-default > .panel-heading a[aria-expanded=true] {
  color: #ffffff !important;
  background-color: #4e3e73 !important;
}

.panel-default > .panel-heading a[aria-expanded=true]:after {
  content: "\2212";
  transform: rotate(180deg);
}

.panel-default > .panel-heading a[aria-expanded=false]:after {
  content: "+";
  transform: rotate(90deg);
}

.publication-section .publication-tab .nav.nav-tabs {
  justify-content: space-between;
  margin-bottom: 25px;
}

.publication-section .publication-tab .nav.nav-tabs a.item {
  text-align: center;
  background-color: #ffffff;
  padding: 10px;
  border-radius: 5px;
  margin: 10px;
  transition: all 450ms ease-in-out;
}

.publication-section .publication-tab .nav.nav-tabs a.item.active,
.publication-section .publication-tab .nav.nav-tabs a.item:hover {
  color: #ffffff !important;
  background-color: #4e3e73;
}

.publication-section .publication-tab .tab-content .tab-pane .title {
  text-transform: uppercase;
}

@media screen and (max-width: 768px) {
  .publication-tab {
    display: none;
  }

  .publication-accordion {
    display: block;
  }
}

